[seting]
cnt=5
[flashcurrent]
small=default.png
[flash0]
skinname=小跳人
showname=小跳人
big=DongHua.png
small=DongHua1.png
[flash1]
skinname=搜索小助手
showname=搜索小助手
big=Search.png
small=Search1.png
[flash2]
skinname=小鱼吹泡
showname=小鱼吹泡泡
big=bubble.png
small=bubblesmall.png
[flash3]
skinname=金山英语
showname=金山英语
big=kingsoft.png
small=kinsoftsmall.png
[flash4]
skinname=星座运势
showname=星座运势
big=XingZuo.png
small=XingZuo1.png